.team-member-carousel-area .owl-carousel {
    display: flex !important;
    justify-content: center !important;
}

.team-member-carousel-area .owl-stage-outer {
    width: auto !important;
    margin: 0 auto !important;
}

.team-member-carousel-area .owl-stage {
    display: flex !important;
    justify-content: center !important;
}

.team-member-carousel-area .owl-dots {
    display: none !important;
}

.team-member-carousel-area .owl-item {
    margin-right: 30px !important; /* adjust spacing */
    display: flex !important;
    justify-content: center !important;
}

.team-carousel .owl-dots,
.team-carousel .owl-nav {
    display: none !important;
}

.team-carousel .owl-stage-outer {
    display: flex !important;
    justify-content: center !important;
}

.team-carousel .owl-stage {
    display: flex !important;
    justify-content: center !important;
}

.team-carousel .owl-item {
    width: auto !important;
    margin: 0 25px !important; /* adjust space between members */
}